1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Error[140] Bootloader-Version-Fehler

Dieses Thema im Forum "Root / Hacking / Modding für HTC Desire HD" wurde erstellt von [Z]oker, 09.01.2011.

  1. [Z]oker, 09.01.2011 #1
    [Z]oker

    [Z]oker Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    88
    Erhaltene Danke:
    3
    Registriert seit:
    22.09.2010
    Hallo zusammen,
    Ich habe ein Problem:
    Ich habe heute versucht mein DHD zu debranden.
    (Nach dieser Anleitung http://www.android-hilfe.de/anleitungen-fuer-desire-hd/51827-how-dhd-debranden.html)
    Als ich dann das RUU aufspielen wollte kam nach einiger Zeit dieser Fehler:
    [​IMG]
    Ich habe zwar schon nach Lösungen gesucht und auch ein bisschen was gefunden, aber nicht verstanden.
    Wo liegt der Fehler?
    An der Goldcard oder am Bootloader (was kann da falsch sein?)?
    Ich hoffe irgendjemand hat den selben Fehler und hat eine Lösung oder sonst wer.
    Vielen Dank schon mal
    the_zoker_09

    PS: Ich habe aktuell ein T-Mobile Branding
     
  2. segelfreund, 10.01.2011 #2
    segelfreund

    segelfreund Ehrenmitglied

    Beiträge:
    12,099
    Erhaltene Danke:
    1,554
    Registriert seit:
    12.01.2010
    Hallo welche Softwareversion hast Du denn aktuell?
     
  3. [Z]oker, 10.01.2011 #3
    [Z]oker

    [Z]oker Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    88
    Erhaltene Danke:
    3
    Registriert seit:
    22.09.2010
    Also:
     

Diese Seite empfehlen